Executive Summary

Informations
Name CVE-2016-1531 First vendor Publication 2016-04-07
Vendor Cve Last vendor Modification 2017-09-08

Security-Database Scoring CVSS v3

Cvss vector : CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H
Overall CVSS Score 7
Base Score 7 Environmental Score 7
impact SubScore 5.9 Temporal Score 7
Exploitabality Sub Score 1
 
Attack Vector Local Attack Complexity High
Privileges Required Low User Interaction None
Scope Unchanged Confidentiality Impact High
Integrity Impact High Availability Impact High
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:L/AC:M/Au:N/C:C/I:C/A:C)
Cvss Base Score 6.9 Attack Range Local
Cvss Impact Score 10 Attack Complexity Medium
Cvss Expoit Score 3.4 Authentication None Required
Calculate full CVSS 2.0 Vectors scores

Detail

Exim before 4.86.2, when installed setuid root, allows local users to gain privileges via the perl_startup argument.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1531

CWE : Common Weakness Enumeration

% Id Name
100 % CWE-264 Permissions, Privileges, and Access Controls

CPE : Common Platform Enumeration

TypeDescriptionCount
Application 88

Metasploit Database

id Description
2016-03-10 Exim "perl_startup" Privilege Escalation

Nessus® Vulnerability Scanner

Date Description
2017-08-30 Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-980.nasl - Type : ACT_GATHER_INFO
2016-03-16 Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2933-1.nasl - Type : ACT_GATHER_INFO
2016-03-15 Name : The remote Debian host is missing a security-related update.
File : debian_DSA-3517.nasl - Type : ACT_GATHER_INFO
2016-03-14 Name : The remote Fedora host is missing a security update.
File : fedora_2016-0e3ca94d88.nasl - Type : ACT_GATHER_INFO
2016-03-14 Name : The remote Fedora host is missing a security update.
File : fedora_2016-e062971917.nasl - Type : ACT_GATHER_INFO
2016-03-14 Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-326.nasl - Type : ACT_GATHER_INFO
2016-03-03 Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_7d09b9eee0ba11e5abc46fb07af136d2.nasl - Type : ACT_GATHER_INFO

Sources (Detail)

Source Url
CONFIRM http://www.exim.org/static/doc/CVE-2016-1531.txt
DEBIAN http://www.debian.org/security/2016/dsa-3517
EXPLOIT-DB https://www.exploit-db.com/exploits/39535/
https://www.exploit-db.com/exploits/39549/
https://www.exploit-db.com/exploits/39702/
MISC http://packetstormsecurity.com/files/136124/Exim-4.84-3-Local-Root-Privilege-...
http://www.rapid7.com/db/modules/exploit/unix/local/exim_perl_startup
SECTRACK http://www.securitytracker.com/id/1035512
SUSE http://lists.opensuse.org/opensuse-security-announce/2016-03/msg00026.html
UBUNTU http://www.ubuntu.com/usn/USN-2933-1

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
6
7
8
9
Date Informations
2020-05-23 13:17:08
  • Multiple Updates
2020-05-23 01:58:29
  • Multiple Updates
2020-05-23 00:49:32
  • Multiple Updates
2019-10-01 12:07:44
  • Multiple Updates
2019-07-31 12:07:53
  • Multiple Updates
2017-09-08 09:23:23
  • Multiple Updates
2017-08-31 13:25:21
  • Multiple Updates
2016-12-03 09:24:39
  • Multiple Updates
2016-04-11 21:26:32
  • Multiple Updates
2016-04-08 05:25:29
  • First insertion